 html{
  background-image: url("https://files.catbox.moe/a61ovq.gif");
  background-attachment:fixed;
  background-repeat: repeat;
 }
body {
  font-family: 'vcr_osd_monoregular', 'OpenDyslexic', sans-serif;
  line-height: 1.4;
  color: #f0e6f7;
  margin: 0 auto;
  padding: 20px;
  max-width: 900px;
  word-wrap:break-word;
  font-size:14px;
 }
 
a {
  color:#e2c1dc;
  }
h1,h2,h3,h4,h5{
  font-family:'04b30';
  }